/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/


/*************** ADD CUSTOM CSS HERE.   ***************/



.cart-subtotal td > span:first-child:not(:only-child),
.fee td > span:first-child:not(:only-child),
.order-total td strong > span:first-child:not(:only-child),
.yay-currency-checkout-notice, .yay-currency-checkout-notice-admin {
  display: none;
}
.yay-currency-checkout-converted-approximately {
  font-size: 0 !important;
}
.yay-currency-checkout-converted-approximately * {
  font-size: initial !important;
}
.order-total .yay-currency-checkout-converted-approximately .woocommerce-Price-amount,
.order-total .yay-currency-checkout-converted-approximately .woocommerce-Price-amount bdi,
.order-total .yay-currency-checkout-converted-approximately .woocommerce-Price-amount bdi .woocommerce-Price-currencySymbol
  {
  font-size: 21px !important;
}

.woocommerce-checkout-review-order-table thead,
.woocommerce-table--order-details thead {
  display: none;
}

.is-well {
  background-color: #daecdf !important;
}

#place_order {
  margin-bottom: 5px !important;
}

#hasDatepicker #placeholder {
  color: #333 !important;
}

.shop_table .order-total td, .shop_table .order-total th {
  border-width: 0px !important;
}

.woocommerce-checkout input[type="radio"] {
  margin-top: 8px !important;
}

img {
  pointer-events: none !important;
}
.payment_method_stripe .woocommerce-Price-amount,
.payment_method_stripe .woocommerce-Price-amount:before {
  display: none !important;
}

.home .html_nav_position_text_top,
.page-id-1048 .html_nav_position_text_top,
.page-id-139 .html_nav_position_text_top,
.home .yay-currency-single-page-switcher,
.page-id-1048 .yay-currency-single-page-switcher,
.page-id-139 .yay-currency-single-page-switcher,
.page-id-3607 .yay-currency-single-page-switcher,
.page-id-3586 .yay-currency-single-page-switcher,
.page-id-4513 .yay-currency-single-page-switcher,
.page-id-4822 .yay-currency-single-page-switcher
 {
  width: 70px;
  height: 40px;
  color: #ffffff !important;
  display: none !important;

}

.page-id-139 .wpforms-field-label {
  display: none !important;
}

.titlehomepg {
  height: 163px;
}
.woocommerce-variation-description {

}

.section.dark {
    background-color: #cfd4db !important;
}

.rowslider .slider img {
  max-height: 375px !important;
  max-width: 600px !important;
}
.rowslider {
  max-height: 375px !important;
}


.cart-item {
  float: right !important;
}

#logo {
  width: 119px !important;
  height: auto !important;
  margin: 0 30px !important;
  text-align: center !important;
}
.transparent #logo img {
    max-height: 74px;
}



.prodcol2 {
  padding: 0px !important;
}
.slider-style-container .flickity-slider>:not(.is-selected), .slider-style-focus .flickity-slider>:not(.is-selected), .slider-style-shadow .flickity-slider>:not(.is-selected) {
    opacity: .8;
}
.tabs {
  display: none !important;
}

.selectron23 img, .selectron23 .selectron23-option-text{
  display: none !important;
}
.selectron23 {
  max-width: 70px !important;
}
.selectron23-container {
  border: none !important;
  background: white !important;
}

.selectron23-container .selectron23-option {
  background: white !important;
}


h1, h2, h3, h4, h5, h6 {
  font-weight: 600 !important;
}

.wpforms-submit {
    width: 100% !important;
    background: #3f850e !important;
    color: white !important;
    border: none !important;
		    text-transform: uppercase !important;
    font-size: .97em !important;
}
.wpforms-confirmation-container-full {
	text-align: center !important;
}
.wpforms-submit:hover {
		 background: #326a0b !important;
}
.wpforms-form {
		padding: 0px !important;
}



.top-divider {
    border: none !important;
}
.nav-left {

}
.nav-right {

}

.shop_table .product-remove a {
  background: white !important;
}


.whatsappmobile {
  position: fixed !important;
  bottom: 12px !important;
  right: 15px !important;
  z-index: 10000000000000000 !important;
  width: 60px !important;
  height: 60px !important;

}

.awcdp-deposits-description {
  font-size: 15px !important;
  line-height: 21px !important;
}

.price-wrapper {
  display: none !important;
}

.is-small {
  color: #1e512c !important;
}

.badge-container {
  display: none !important;
}

/* To hide the additional information tab */
li.additional_information_tab {
    display: none !important;
}

.woocommerce-breadcrumb  {
  display: none;
}

.single .quantity {
  display: none!important;
}

.yith-wcdp-single-add-to-cart-fields label {
  border-radius: 30px;
  border: 1px solid #cecece;
  padding: 13px 2px 2px 10px;
  margin: 0px;
  display: contents;
}

.yith-wcdp-single-add-to-cart-fields {
  margin-top: 18px !important;
}
.product-name {
  border: none !important;
}

.single_add_to_cart_button {
  width: 100% !important;
}

#wcpay-payment-request-button-separator {
      margin-top: 0.5em !important;
      margin-bottom: 0.5em !important;
}

.yith-wcdp-single-add-to-cart-fields br {
  display: none !important;
}

.yith-wcdp-single-add-to-cart-fields label {
    border-radius: 0px;
    border: 1px solid #cecece;
    padding: 13px 2px 2px 10px;
    margin: 0px;
    display: block;
    width: 49%;
    float: left;
    margin-bottom: 27px;
    background: #f5f6f6;
}

.yith-wcdp-single-add-to-cart-fields label:nth-child(1) {
    float: right !important;
}

.yith-wcdp-single-add-to-cart-fields .full-price{
  display: block;
  margin-left: 30px;
  line-height: 1px;
  height: 25px;
}

.yith-wcdp-single-add-to-cart-fields .deposit-price{
  display: block;
  margin-left: 30px;
  line-height: 1px;
  height: 25px;
}

.woocommerce-privacy-policy-text {
  display: none !important;
}
.first-payment-date {
  display: none !important;
}
.single_add_to_cart_button, .checkout-button{
    padding: 10px;
    border-radius: 5px;
}
.place-order button {
  padding: 10px !important;
  border-radius: 5px !important;
  width: 100% !important;
}

.wc_payment_method{
  background: #eeeeee;
  padding: 15px;
  border-radius: 10px;
  margin-bottom: 20px !important;
  padding-top: 20px !important;
}

.order-total td strong:nth-child(1), .order-total td .woocommerce-Price-amount {
  font-size: 21px !important;
  float: right;
  width: 100%;
}

del span.amount {

}
.yith-wcdp-single-add-to-cart-fields label:hover {
    background: aliceblue;
    border-color: #aecfeb;
}
.woocommerce-variation-price {
    border-top: 1px dashed #ddd;
    font-size: 1.6em;
    padding: 7.5px 0;
    padding-top: 20px;
}
.yith-wapo-option {
  width: 100% !important;
}

.yith-wapo-option input {
  width: 100% !important;
  padding-bottom: 0px !important;
  margin-bottom: 0px !important;
}
.yith-wapo-addon-type-date {
  padding-bottom: 0px !important;
  margin-bottom: 0px !important;
}



.product-thumbnails .flickity-button {
  top: 10px;
}


.variations .label {
    font-family: "Lato", sans-serif !important;
    font-size: inherit !important;
}



.description_attribute_pa_car {
  display: none !important;
}
.yith-wapo-block .yith-wapo-addon .options.per-row-1 .yith-wapo-option {
  max-width: 100% !important;
}

#yith-wapo-option-1-0, #yith-wapo-option-60-0{
  margin: 0px !important;
  max-width: 100% !important;
}
.yith-wapo-option {
  width: 100% !important;
}
/*
.wapo-addon-title {
  font-family: "Lato", sans-serif !important;
  font-size: 0.9em !important;
}
*/

.wc-block-components-notice-banner.is-error {
  padding: 16px!important;
  max-width: 1050px;
  margin: auto;
  margin-bottom: 20px;
  margin-top: 20px;
}
ul.payment_methods li[class*=payment_method]{
  padding: 20px 15px !important;
}


/* Product Attributes - Containers  */
.yith-wapo-addon .options .clear,
.variations tr,
#yith-wapo-option-51-0,
#yith-wapo-option-46-0,
#yith-wapo-addon-2,
#yith-wapo-option-26-0,
#yith-wapo-option-60-0 {
  margin: 0px !important;
}
tr .label, .variations td {
  margin: 0px !important;
  padding: 0px !important;
}

.variations td,
.variations th {
    vertical-align: top !important;
    padding-bottom: 0px !important;
}
.variations .reset_variations {
  margin-bottom: 22px !important;
}

/* Product Attributes - Left Labels  */
.wapo-addon-title,
.yith-wapo-option .label label{
  width: 50% !important;
  float: left !important;
  line-height: 36px;
  font-family: "Lato", sans-serif !important;
  font-size: 0.9em !important;
  color: #0a0a0a !important;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.variations .label label {
  line-height: 36px;
  font-family: "Lato", sans-serif !important;
  font-size: 0.9em !important;
  color: #0a0a0a !important;
  margin-bottom: 0px !important;
  padding-top: 0px !important;
}

.variation-NumberofPlayers p,
.variation-Holes p {
  color: black;
  font-weight: 600;
}

/* Product Attributes - Right Input Fields */
.yayextra-addition-des {
    margin-bottom: 0px !important;
    margin-top: 5px !important;
    font-size: 12px !important;
    color: grey !important;
    text-align: end !important;
    padding-right: 14px !important;
}
.yayextra-option-field-wrap div {
  width: 50%;
  float: right;
}

.yayextra-option-field-wrap .yayextra-option-field-name {
  float: left !important;
  margin-top: 7px;
  font-weight: 800 !important;
}
.yayextra-option-field-wrap {
  min-height: 45px !important;
  width: 100%;
  display: flex;
}
.yayextra-field-required {

}
.yayextra-total-price .woocommerce-Price-amount {
  color: #111;
  font-weight: 700;
  white-space: nowrap;
  font-size: 1.6em;
  display: block;
}
.yayextra-opt-button,
.yayextra-tooltip {
  width: auto !important;
}


.yayextra-total-price {
  animation:0.4s ease 0.4s normal forwards 1 fadein;
  -webkit-animation:0.4s ease 0.4s normal forwards 1 fadein;
  opacity:0
}


div[data-option-field-id="a3a479fb-056f-4cc2-801f-7cf8ca7d2686"] > .yayextra-option-field-name {
  display: none !important;
}

.moreoptions {
  background: white !important;
  color: #ff4204 !important;
  padding: 0px !important;
  border: 0px !important;
}
.moreoptions .checked {
  background: white !important;
  color: #9e9e9e !important;
}

.moreoptions:after {
    content: "\00BB";
    margin-left: 6px;
}


#pa_pax, #pa_persons, #pa_zone, #pa_car, #pa_rental-hours, #pa_golf-course, #pa_number-of-holes, #pa_lesson-type, #pa_transportation { /* Input Number of Players */
  margin: 0px !important;
  float: right !important;
  margin-top: 0px !important;
  margin-bottom: 20px !important;
}
#yith-wapo-1-0, #yith-wapo-54, #yith-wapo-26-0, #yith-wapo-31,#yith-wapo-60-0, #yith-wapo-61,
#yith-wapo-51-0, #yith-wapo-52, #yith-wapo-46-0, #yith-wapo-47, #yith-wapo-57, #yith-wapo-59 { /* Input Date to Play */
  float: right !important;
  margin-top: 0px !important;
  margin-bottom: 20px !important;
  width: 50% !important;
}
#yith-wapo-59 {
  width: 50% !important;
}

#yith-wapo-2 { /* Input Tee time */
  float: right !important;
  margin-top: 0px !important;
  margin-bottom: 20px !important;
  width: 100% !important;
}

#yith-wapo-addon-2 .options {
  width: 50% !important;
  float: right !important;
}

.yith-wapo-addon .options {
  margin-top: 0px !important
}


#yith-wapo-addon-12 h4,
#yith-wapo-addon-20 h4,
#yith-wapo-addon-24 h4
 {
  width: 50% !important;
  float: left !important;
  line-height: 50px !important;
  font-family: "Lato", sans-serif !important;
  font-size: 0.9em !important;
}


#yith-wapo-20, #yith-wapo-24 {
  width: 50% !important;
  float: right !important;

}


.variations td .label {
  float: left !important;
}

.variations .label {
  width: 50% !important;
}
.variations td .value{
  width: 100% !important;
  float: left;
}

#ui-datepicker-div {
  width: 360px;
  padding: 0px !important;
}

.options .option-image {
  display: none !important;
}

.yith-wapo-block .yith-wapo-addon {
  padding: 0px !important;
  margin: 0px !important;
}

.pricing-table-header .price {
  display: none !important;
}


.home .box .box-text {
  width: fit-content !important;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-right: 0px;
}

.product-info {
    padding-top: 10px;
    padding: 30px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0px 28px rgb(0 0 0 / 25%), 0 10px 10px rgb(0 0 0 / 10%);
    box-shadow: 0 0px 28px rgb(0 0 0 / 25%), 0 10px 10px rgb(0 0 0 / 10%);
}
.product-gallery {
  padding-right: 40px !important;
}

.box-text, .box-text-inner {

}

.product select, .product input {
  border: 1px solid #ff4306;
  border-radius: 20px;
  height: 41px !important;
  font-size: 16px !important;
  margin-bottom: 0px !important;
}

.variations_form {
  margin-bottom: 0px !important;
}

.box-text-inner .button {
  bottom: 10px;
  position: absolute;
  border-radius: 6px !important;
}

.label label {
  font-size: 0.9em !important;
  color: #0a0a0a !important;
}

.coursebtn {
  border-radius: 99px;
  bottom: 10px;
  height: 0px;
  position: absolute;
  left: 25px;
  display: block;
}
.serv .banner-bg {
  border-radius: 10px !important;
}


.ui-state-default {
  padding: 13px !important;
}
#pa_service-type {
  margin: 1px 0px !important;
}
.variations th {
  width: 50% !important;
}


tr .product-name {
  border-bottom: 1px solid #ececec !important;
}
thead .product-name {
  border-bottom: 3px solid #eaeaea !important
}
tr .product-total {
  color: white;
}

.woocommerce-variation {
  padding-top: 29px;
  padding-bottom: 20px;
  border-top: 1px dashed #ddd;
  margin-top: 20px;
}



tr .product-price {
  display: none;
}
.cart-item .product-price {
  display: none;
}

tr .product-name a {

  font-weight: 600;
  font-size: 16px;
  color: #ff4306;
}
.page-checkout {
  padding-top: 0px;
}
.page-title-inner {
  padding-top: 60px;
}

.awcdp-deposits-description {
  margin-left: 34px !important;
}

input[type=radio]+label {
  margin-left: 28px !important;
}


#awcdp-deposit-amount {
  display: none!important;
}

.woocommerce-table__product-name .wc-item-meta li p {
	display: initial;
}

.woocommerce-orders-table__cell-order-status, .woocommerce-orders-table__header-order-status {
	color: white;
}

.woocommerce-account #footer, .woocommerce-cart #footer  {
  display: none!important;
}

.order-paid .woocommerce-Price-amount {
  color: green;
  font-size: 20px;
}

del .woocommerce-Price-amount {
  font-size: 20px;
  width: 100%;
  display: block;
}

.order-paid th {
  font-weight: 900 !important;
  color: green;
}

.awcdp-deposits-wrapper .awcdp-deposits-option {
  width: 100% !important;
}


.single_variation_wrap>.woocommerce-variation{
  display: none !important;
}

.variations {
  margin-bottom: 0px !important;
}

.woocommerce-variation-add-to-cart {
  padding-top: 0px !important;
}



.chatwithus {
  border-radius: 5px !important;
  padding: 10px!important;
  margin-top: 15px!important;
  border: 1px solid green !important;
  color: green !important;
}

.chatwithus:hover {
  color: white !important;
  background-color: green !important;
}

.chatwithus2 {
  border-radius: 5px !important;
  padding: 4px!important;
  margin-top: 15px!important;
  border: 1px solid green !important;
  color: white !important;
  background-color: green !important;
}

.chatwithus2:hover {
  color: white !important;
  background-color: green !important;
}

/*
.single_variation_wrap {
  display: flex;
  flex-direction: column;
}

.single_variation {
  order: 2;
}
.variations_button {
  order: 1;
}
*/

.woocommerce-ordering {
  display: none !important;
}
.woocommerce-shop .shop-container .products .product-small {
  padding: 10px !important;
  font-weight: 900 !important;
}

.page-template-default .product-small {
  padding: 10px !important;
  font-weight: 900 !important;
}

.post-type-archive .products .product-category{
  display: none !important;
}

.yay-currency-single-page-switcher {
    margin-bottom: 0px !important;
}


.flickity-page-dots .dot {
    height: 8px !important;
    width: 8px !important;
}

.accordion-title {
   border-top: none !important;
}
.single h3 {
  color: #1e512c;
}
.searchform, .wp-block-search{
  display: none !important;
}


.select2-container--default .select2-selection--single {
  margin: 0px !important;
  padding: 0px !important;
  border: 1px solid #dcdcdc !important;
}

.select2-container .select2-selection--single {
  height: 33px !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 31px !important;
}


/*Currency Selector*/
.select2-container--default .select2-selection--single {
  border: 0px !important;
}
.select2-selection img {
  display: none !important;
}
.select2-container {
  max-width: 95px;
}
.select2-container {
  width: 66px !important;
}
.wcmc_ic_currency_selector_container {
  float: right;
}
.select2-selection, select {
  box-shadow: none !important;
}
.select2-dropdown {
  min-width: 90px !important;
  border: 0px !important;
  top: 30px !important;
  box-shadow: 0px 2px 5px 1px #00000052;
}
.page-template-default .select2-dropdown {
  top: 0px !important;
}
.select2-results__options {
  min-height: 250px;
}
.wcmc_ic_content {
  display: block;
  width: 62px;
  position: relative;
  top: 0px !important;
  left: 0px !important;
  width: inherit !important;
  margin-top: 0px !important;
  animation:1s ease 2s normal forwards 1 fadein;
  -webkit-animation:1s ease 2s normal forwards 1 fadein;
  opacity:0
}
/*
.yay-currency-single-page-switcher {

  animation:1s ease 0s normal forwards 1 fadein;
  -webkit-animation:1s ease 0s normal forwards 1 fadein;
  opacity:0

}
@keyframes fadein{from{opacity:0}
  to{opacity:1}
}
@-webkit-keyframes fadein{from{opacity:0}
  to{opacity:1}
}
*/


/*Deposits switcher checkout */
.select2-container--default .select2-results>.select2-results__options {
  max-height: none !important;
}
.switch-candy a {
  box-shadow: none !important;
  border-radius: 8px;
}
.switch-candy {
  background-color: #ffffff !important;
  text-shadow: none !important;
  box-shadow: none !important;
  padding: 30px;
  height: 45px;
  border: 0px solid #ff4306;
}
#wc-deposits-options-form input.input-radio:enabled ~ label {
    color: #ff4306 !important;
    padding-top: 7px;
}
#wc-deposits-options-form div a.wc-deposits-switcher {
    background: linear-gradient(#ffe2d9, #ffe2da) !important;
    border: 0px !important;
}

.woocommerce-thank-you-page-order_details__container .woocommerce-thank-you-page-order_details__detail .woocommerce-thank-you-page-order_details-title {
  display: flex;
  align-items: flex-start !important;
  flex-direction: column !important;
}

.woocommerce-error {
  padding: 13px 25px !important;
  margin-bottom: 0px !important;
  border-radius: 3px;
  padding-top: 13px !important;
  margin-left: auto;
  border: 1px solid;
  line-height: 30px;
  color: #540b0b;
  background-color: #fff0f0;
  border-color: #cc1818;
}

.woocommerce-thankyou-order-details {
  display: none !important;
}
.product-quantity .quantity,
.cart_item .product-quantity,
.product-quantity,
.mobile-product-price__qty,
.mobile-product-price  {
  display: none !important;
}
.product-quantity {
  color: #ffffff !important;
}



/* Whatsapp Chat animation */
#hideMe {
  background: #41c351;
  padding: 13px 25px 0 21px;
  border: 0px !important;
  float: right;
  border-radius: 67px;
  position: fixed;
  bottom: 13px;
  right: 14px;
  width: 134px;
  text-align: left;
  height: 61px;
  line-height: 35px;
  font-size: 22px;
  color: #ffffff;
  font-family: unset;
  font-weight: 900;
  z-index: 1;
  /*box-shadow: 0px 4px 4px rgb(0 0 0 / 19%), 0 0px 1px rgb(0 0 0 / 10%);*/

  webkit-box-shadow: 0 0 2.17382px rgb(0 0 0 / 5%), 0 1.75px 6.01034px rgb(0 0 0 / 7%), 0 3.63px 14.4706px rgb(0 0 0 / 9%), 0 22px 48px rgb(0 0 0 / 14%);
  box-shadow: 0 0 2.17382px rgb(0 0 0 / 5%), 0 1.75px 6.01034px rgb(0 0 0 / 7%), 0 3.63px 14.4706px rgb(0 0 0 / 9%), 0 22px 48px rgb(0 0 0 / 14%);

  animation:1s ease 8s normal forwards 1 fadein, 1s ease 23s normal forwards 1 fadeout;
  -webkit-animation:1s ease 8s normal forwards 1 fadein, 1s ease 23s normal forwards 1 fadeout;
  opacity:0
}

.japchat {
  width: 164px !important;
}


@keyframes fadein{from{opacity:0}
  to{opacity:1}
}
@-webkit-keyframes fadein{from{opacity:0}
  to{opacity:1}
}
@keyframes fadeout{from{opacity:1}
  to{opacity:0}
}
@-webkit-keyframes fadeout{from{opacity:1}
  to{opacity:0}
}






/* Checkout Page - Custom Style */

.product-thumbnail img {
  width: 100%;
}
.variation dt {
  font-weight: 900 !important;
}
.cart_item .cart_item .product-name {
  margin-top: 18px !important;
  padding: 20px;
}

.woocommerce-cart-form__cart-item .product-name {
  padding: 25px;
  padding-bottom: 0px;
  font-size: 16px;

}

.variation {
  font-size: 15px;
  font-weight: 100;
  /* padding-bottom: 15px; */
  /* margin-bottom: 0px; */
  line-height: 24px;
  text-transform: capitalize;
  color: grey;
}

.variation-CarType p,
.variation-RentalHours p,
.variation-Service div,
.variation-PickupTime div,
.variation-Lesson p,
.variation-StartTime div,
.variation-Transportation p,
.variation-Players p,
.variation-Date div,
.variation-ClubRentals div,
.variation-TeeTime div {
  color: #000000;
  font-weight: 600;
}
.woocommerce-mini-cart-item .variation {
  display: none !important;
}
.mini_cart_item img,
.shop-container .box-image {
  border-radius: 7px !important;
}


#order_review table thead {

}

.woocommerce-checkout .woocommerce-cart-form {
  display: none;
}
.woocommerce-cart-form__cart-item .product-price {
  text-align: right;
  padding: 25px;
  padding-top: 10px;
}
.woocommerce-cart-form__cart-item .cart_item .product-name {
  border-bottom: 1px solid #f9f9f9 !important;
}
.woocommerce-cart-form__cart-item .totalcart {
  float: left;
  font-weight: 600
}
p.form-row-first {
    margin-right: 4%;
}
p.form-row-first, p.form-row-last {
    float: left;
    width: 48%;
}
.woocommerce-billing-fields,
.woocommerce-additional-fields,
.woocommerce-account-fields {
  border-top: 2px solid #ddd;
  padding-top: 15px;
  padding: 22px;
  border-radius: 10px;
  border-top: 0px;
  -webkit-box-shadow: 0 1px 3px rgb(0 0 0 / 20%);
  -moz-box-shadow: 0 1px 3px rgba(0,0,0,.2);
  box-shadow: 3 1px 3px rgb(0 0 0 / 20%);
  background-color: #fafafa;
  border-bottom: 1px solid #f0f0f0;
}
.woocommerce-billing-fields {
  border-radius: 10px 10px 0px 0px;
}
.woocommerce-additional-fields {
  border-radius: 0px 0px 10px 10px;
}
.woocommerce-account-fields {
  border-radius: 0px !important;
}
.woocommerce-invalid input, input.wpcf7-not-valid {
    border-color: #ff5923;
    color: #ff5923;
}
.woocommerce-checkout .has-border {
  padding: 30px 30px 30px !important;
  border-radius: 10px !important;
}
.checkout-page-title {
  margin-bottom: 32px;
}

.titlecart {
  margin-bottom: 35px;
  margin-top: 35px;
  text-align: center;
}

.checkout-sidebar .product-thumbnail {
  margin-bottom: 20px;
}
.cart-container .cart-auto-refresh {

}
.message-wrapper {
  padding-bottom: 2em;
}
.woocommerce-input-wrapper textarea {
  width: 100%;
}
.variation-ClubRentals {

}
.shop_table .product-name {

}
.form-row-first {
  width: 50%;
  float: left;
}
.form-row-last {
  float: right;
  width: 47%;
}
#wc-stripe-cc-form label {
  display: none;
}
#wc-stripe-cc-form .form-row-first {
  margin-right: 0px !important;
}
.wc-stripe-elements-field {
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 0;
  box-shadow: inset 0 1px 2px rgb(0 0 0 / 10%);
  box-sizing: border-box;
  color: #333;
  font-size: .97em;
  height: 2.507em;
  max-width: 100%;
  padding: 0 0.75em;
  transition: color .3s,border .3s,background .3s,opacity .3s;
  vertical-align: middle;
  padding: 12px 10px !important;
}
td.product-name {
  word-break: unset !important;
  font-size: 16px;
  color: #ff5923;
  font-weight: 600;
  max-width: 100px;
  white-space: nowrap;
}
.cart_item .product-total .amount {
  display: none;
}
.woocommerce-order-received .wc-item-meta-label {
  color: #9d9d9d;
}
.woocommerce-order-received .wc-item-meta li p {
  display: contents !important;
  color: #6a6a6a;
}
.woocommerce-order-received .wc-item-meta {
  line-height: 23px;
  color: #000000 !important;
}
.woocommerce-order-received .td.product-name {

}
.woocommerce-order-received .woocommerce-customer-details {
  padding: 30px;
  background: white;
  border-radius: 0px 0px 6px 6px;
  border: 1px solid;
  border-top: 0px;
}
.woocommerce-order-received .woocommerce-customer-details h2 {
  display: none !important;
}
.woocommerce-order-received .woocommerce-order-details {
  padding: 30px;
  background: white;
  border-radius: 6px 6px 0px 0px;
  border: 1px solid;
  border-bottom: 0px;
  padding-bottom: 1px;
}
.thankyounote {
  color: #60995b;
}
.extra-fields {
  border-top: 2px solid #ddd;
  padding-top: 15px;
  padding: 22px;
  border-radius: 0px 0px 10px 10px;
  border-top: 0px;
  -webkit-box-shadow: 0 1px 3px rgb(0 0 0 / 20%);
  -moz-box-shadow: 0 1px 3px rgba(0,0,0,.2);
  box-shadow: 3 1px 3px rgb(0 0 0 / 20%);
  background-color: #fafafa;
  border-bottom: 1px solid #f0f0f0;
}
.woocommerce-additional-fields {

}
.woocommerce-customer-details {

}
.customfields {
  padding: 30px;
  margin-bottom: 20px;
  border-radius: 6px;
  background: white;
  border: 1px solid;
  border-top: 0px;
  border-radius: 0px 0px 6px 6px;
  padding-top: 0px;
}
.customfields tr th {
  font-size: 85%;
  letter-spacing: 0;
  text-transform: inherit;
}


.woocommerce-order-received .td.product-name {
  font-size: 15px;
}

.thanktitle {
  font-size: 27px;
  display: block;
  margin-bottom: 10px;
}
.yith-wapo-block .yith-wapo-addon.required-min {
  background: #fbefeb !important;
  border: 0px !important;
}


.postid-3429 #pa_number-of-holes,
.postid-3429 label[for="pa_number-of-holes"],
.postid-792 #pa_number-of-holes,
.postid-792 label[for="pa_number-of-holes"],
.postid-3334 #pa_number-of-holes,
.postid-3334 label[for="pa_number-of-holes"],
.postid-370 #pa_number-of-holes,
.postid-370 label[for="pa_number-of-holes"],
.postid-823 #pa_number-of-holes,
.postid-823 label[for="pa_number-of-holes"],
.postid-3457 #pa_number-of-holes,
.postid-3457 label[for="pa_number-of-holes"] {
  display: none !important;
}

.priceperpax {
  font-size: 14px !important;
  opacity: 0 !important;
}

.woocommerce-cart .variation dd p {
  color: #4a4a4a !important;
  font-weight: 700;
}

.product-thumbnail img {
  border-radius: 6px;
}
.add-to-cart-container .cart {
  margin-bottom: 0px !important;
}

.cart .single_add_to_cart_button {
  margin-bottom: 10px !important;
}

.woocommerce-variation {
  padding-bottom: 0px !important;
}
.packageincludes {
  border-top: 1px dashed #ddd;
  padding-top: 20px;
}



form.checkout .woocommerce-billing-fields > h3,
form.checkout .woocommerce-additional-fields > h3 {
  display: none !important;
}
.woocommerce-additional-fields {
  display: grid !important;
}
.woocommerce-checkout #customer_details .form-row label {
  display: none !important;
}
.additional_fields th {
  text-transform: none !important;
}
.wc_payment_method .payment_method_cod {
  margin-left: 28px !important;
}


.home .icon-box-left .icon-box-img+.icon-box-text {
  padding-right: 50px !important;
}


.postid-1898 .yayextra-total-price,
.postid-2286 .yayextra-total-price,
.postid-2477 .yayextra-total-price
 {
  display: none !important;
}


.ui-datepicker-header {
  position: relative;
  padding: 0.2em 0;
  border: 1px solid #dddddd;
  background: #e9e9e9;
  color: #333333;
  font-weight: bold;
  border-radius: 8px;
  margin: 25px;
}
.ui-datepicker-prev, .ui-datepicker-next {
  display: block;
}
.ui-datepicker-prev .ui-icon {
  position: absolute;
  background-image: url(img/previous.png);
  text-indent: -99999px;
  overflow: hidden;
  background-repeat: no-repeat;
  left: 0.5em;
  top: 0.6em;
  width: 18px;
  height: 18px;
  vertical-align: middle;
  background-size: contain;
  opacity: 0.6;
}

.ui-datepicker-next .ui-icon {
  position: absolute;
  background-image: url(img/next.png);
  text-indent: -99999px;
  overflow: hidden;
  background-repeat: no-repeat;
  top: 0.6em;
  width: 18px;
  height: 18px;
  vertical-align: middle;
  background-size: contain;
  display: block;
  left: 100%;
  margin-left: -25px;
  opacity: 0.6;
}
.ui-datepicker-title {
  margin: 0 2.3em;
  line-height: 1.8em;
  text-align: center;
}
#ui-datepicker-div {
    border-radius: 23px !important;
    -webkit-box-shadow: 0 0px 28px rgb(0 0 0 / 25%), 0 10px 10px rgb(0 0 0 / 10%);
    box-shadow: 0 0px 28px rgb(0 0 0 / 25%), 0 10px 10px rgb(0 0 0 / 10%);
}

#ui-datepicker-div td {
  padding: 0px 0px !important;
}
#ui-datepicker-div th {
  padding: 0px 0px 12px 0px !important;
  color: #676767;
}

.ui-datepicker-calendar {
  margin-bottom: 20px;
  width: 100%;
  padding: 0px 25px 10px 25px;
}

#ui-datepicker-div td a {
  display: block;
  padding: 13px 13px !important;
  text-align: right;
  text-decoration: none;
  font-weight: 900 !important;
  border-radius: 30px;
}
.ui-state-default {
  padding: 4px !important;
  padding-right: 16px !important;
}

.ui-datepicker-div th, .ui-datepicker-calendar th {
  text-align: center !important;
}
.ui-datepicker-today a {
  background: #fff8b9;
  border-radius: 40px;
}
.ui-datepicker-calendar thead tr th {
  padding-bottom: 18px !important;
}
.ui-datepicker-calendar a:hover {
  background: #eaeaea;
}

.ui-datepicker-calendar td {
  border: none !important;
  border-radius: 30px;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    background: #21862c;
    font-weight: normal;
    color: #ffffff;
    border-radius: 40px;
}

.ui-datepicker-calendar thead th {
  padding-bottom: 20px !important;
}
.iti__country-list {
  min-width: 300px !important;
}

.dig_update_hidden {
  border-radius: 8px 0px 0px 8px !important;
  box-shadow: none !important;
  /*
  display: block !important;
  margin-left: 28px !important;
  border-right: 0 !important;
  */
}
.digits-field-country_flag {
  display: inline-block !important;
  pointer-events: none !important;
  margin: 13px !important;
}

.woocommerce-form-login-toggle {
  display: none !important;
}

.validate-phone {
  margin-bottom: 1.8em !important;
  height: 50px !important;
}

.iti--separate-dial-code {
  width: 100% !important;
}

.woocommerce form .form-row .select2-container .select2-choice, .woocommerce form .form-row input.input-text, .woocommerce form .form-row select, .woocommerce form .form-row textarea {
  border-color: #bab9b9;
  min-height: 53px;
  border-radius: 8px;
  font-size: 18px;
}
#additional_Players_names {
  min-height: 120px;
}

.iti--separate-dial-code .iti__selected-flag {
  border-radius: 7px 0px 0px 7px;
  border-right: 1px solid #bab9b9;
  padding: 0 10px 0 12px;
}

.iti--separate-dial-code .iti__selected-dial-code {
  margin-left: 6px !important;
}

form.checkout h3 {
  margin-bottom: 20px !important;
}

.iti--separate-dial-code .iti__selected-dial-code {
  font-size: 18px !important;
}
.iti__arrow {
  display: none !important;
}
.iti--separate-dial-code .iti__selected-flag {
  background-color: rgb(235 181 181 / 0%) !important;
}
input #username {
  padding-left: 89px !important;
}
.reviewsbox .icon-box {
	width: 200px !important;
	min-width: 290px !important;
	font-size: 16px !important;
	background: #ecf8f5 !important;
	padding: 20px !important;
	border-radius: 13px !important;
	color: #0d0d0d !important;
}

.reviewsbox {
	display: flex;
  width: 100%;
  padding: var(--space);
  overflow: scroll;
  overscroll-behavior-x: contain;
  scrollbar-width: none;
  flex-flow: row !important;
  transform: translateX(5px);
}

.account-item {
  display: none !important;
}
.googleimg {
  mix-blend-mode: darken !important;
}
.googlerev .star-rating {
  display: none !important;
}

.postid-1898 .single_add_to_cart_button,
.postid-2477 .single_add_to_cart_button,
.postid-2286 .single_add_to_cart_button {
  display: none !important;
}



/* TABLETS */
@media only screen and (max-width: 850px) {
  .fb_dialog {
    display: none !important;
  }
  .product-gallery {
    padding-right: 15px !important;
  }
  .product-info {
    box-shadow: 0px 0px 0px 0px !important;
    padding: 15px;
  }
  .product-gallery {
    padding: 0;
    padding-right: 0px !important;
  }
  .row-small>.flickity-viewport>.flickity-slider>.col, .row-small>.col {
    padding: 0px!important;
  }
  .product-images {
    margin-bottom: 1px !important;
  }
  .product-main {
    padding: 0px !important;
  }
  .accordion-title {
     border-top: 1px solid #ddd !important;
  }
  .single h3 {
    font-size: 22px !important;
    color: #1e512c;
  }
  /*Currency Selector*/
  .header-main li.html.custom {
    display: block !important;
  }
  .nav>li.header-divider {
    margin-left: 0px !important;
    margin-right: 0px !important;
  }
  .nav li:first-child {
    margin-right: 0px !important;
  }
  .select2-dropdown {
    top: 0px !important;
  }
  .woocommerce-checkout .woocommerce-cart-form {
    display: block;
  }
  .woocommerce-checkout .page-title-inner {
    padding-top: 10px;
  }
  .checkout-sidebar .product-thumbnail {
    display: none !important;
  }

  .checkout-sidebar {
    padding-top: 15px;
    padding: 10px;
    border-radius: 10px;
    overflow: initial !important;
  }

  .woocommerce-checkout-review-order-table {
    margin-bottom: 68px;
    margin-top: 35px;
  }
  #order_review_heading {

  }
  .woocommerce-additional-fields {
    border-radius: 0px !important;
  }
  .wc_payment_method {
    background: #f1f1f1;
    padding: 20px 25px !important;

  }
  .cart-auto-refresh, .woocommerce-checkout .large-7 {

  }
  .payment_method_stripe {

  }
  .payment_method_bacs {
    background: #f6f6f6;
  }
  .woocommerce-order-received .woocommerce .row {
    display: flex;
    flex-direction: column-reverse;
    flex-wrap: nowrap;
  }
  .woocommerce-cart-form__cart-item .product-name {
    padding: 10px !important;
    padding-bottom: 44px !important;
  }
  .woocommerce-error {
    padding: 10px 25px !important;
    margin: 30px !important;

  }








}



/* MOBILE DEVICES */
@media only screen and (max-width: 600px) {
  .product-main {
    padding: 10px 0;
  }
  .box-text-inner .button {
    font-size: 15px !important;
  }
  #ui-datepicker-div {
  left: 0px !important;
  right: 0px;
  background: white;
  width: 100% !important;
  padding: 0px !important;
  top: auto !important;
  bottom: 23%;
  position: fixed !important;
  }
  .pricing-table-items {
    font-size: 14px !important;
    padding: 10px 5% !important;
  }
  .woocommerce-shop .box-image a {
    height: 150px;
    width: 250px;
  }
  .accordion-title {
     border-top: 1px solid #ddd !important;
  }
  .servbtn {
    font-size: 16px;
    padding: 0px 21px;
  }
  .hometitlecol {
    height: 298px;
  }
  .titlehomepg {
    height: 163px;
  }
  .medium-col-first {
      order: -1;
  }
  .woocommerce-checkout .woocommerce-cart-form {
    display: block;
  }
  .checkout-sidebar .product-thumbnail {
    display: none !important;
  }
  .woocommerce-checkout .has-border {
    padding: 0px !important;
    border-radius: 10px !important;

  }

  .woocommerce-checkout-payment {
      margin-top: 10px !important;
  }
  .product-thumbnail img {

  }
  .titlecart {
    margin-bottom: 35px;
    margin-top: 35px;
    text-align: center;
    font-size: 27px;
  }
  .woocommerce-checkout-review-order-table {

  }
  #order_review_heading {

  }
  .woocommerce-checkout .large-7 {
    padding-bottom: 0px
  }
  .checkout-sidebar {
    padding-top: 15px;
    padding: 10px;
    border-radius: 0px 0px 10px 10px;
    border-top: 0px;
    background-color: #fffff;
    margin-top: 30px;
    overflow: initial !important;
  }
  .woocommerce-checkout .has-border {
    border: 0px !important;
    border-radius: 10px !important;
  }
  .woocommerce-additional-fields {
    border-radius: 0px !important;
  }
  .payment_method_stripe label {

  }
  .woocommerce-order-received .woocommerce .row {
    display: flex;
    flex-direction: column-reverse;
    flex-wrap: nowrap;
  }
  .is-well {
    padding: 25px;
    background: #daecdf;
    font-size: 18px;
    text-align: center;
    border-radius: 6px;
  }
  .merce-order-received .wc-item-me {
    line-height: 23px;
    color: #000000 !important;
    font-size: 13px !important;
    color: #565656 !important;
  }

  .woocommerce-order-received .checkout-page-title {
    display: none !important;
  }
  .woocommerce-cart-form__cart-item .product-name {
    padding: 10px !important;
    padding-bottom: 44px !important;
  }
  td:last-of-type {
    vertical-align: bottom;
  }
  .shop_table .product-subtotal {
    display: revert !important;
  }

  .shop-container .page-title-inner {
    display: none !important;
    padding: 7px !important
  }
  #tidio-chat {
    display: none !important;
  }
  .home .icon-box-left .icon-box-img+.icon-box-text {
    padding-right: 0px !important;
    padding-left: 0px !important;
  }
  .testimonial-image {
    width: 100% !important;
    margin: auto;
    max-width: unset !important;
    padding: 0px !important;
  }
  .home .icon-box-img img {
    width: 115px;
    text-align: center;
    display: block;
    position: relative;
    margin: auto;
  }
  .coursetitle h1 {
    margin-bottom: 2px;
  }
  .add-to-cart-container {
    margin-top: 12px !important;
  }










}



/* MOBILE DEVICES */
@media only screen and (max-width: 450px) {
  .fb_dialog {
    display: none !important;
  }
  .yith-wcdp-single-add-to-cart-fields label{
    text-align: left;
    font-size: medium;
  }
  .yith-wcdp-single-add-to-cart-fields .full-price{
    display: block;
    margin-left: 30px;
    line-height: 1px;
    height: 25px;
  }

  .yith-wcdp-single-add-to-cart-fields .deposit-price{
    display: block;
    margin-left: 30px;
    line-height: 1px;
    height: 25px;
  }

  .woocommerce-shop .box-image a {
    height: 150px;
    width: 250px;
  }


  .tab-title-description img {
    width: 100% !important;
  }
  .accordion-title {
     border-top: 1px solid #ddd !important;
  }

  .hometitlecol {
    height: 298px;
  }
  .cart-item {
    float: right !important;
  }
  .medium-col-first {
      order: -1;
  }
  .pricecol {
    top: none;
  }
  .woocommerce-order-received .woocommerce .row {
    display: flex;
    flex-direction: column-reverse;
    flex-wrap: nowrap;
  }
  .merce-order-received .wc-item-me {
    line-height: 23px;
    color: #000000 !important;
    font-size: 13px !important;
    color: #565656 !important;
  }
  .woocommerce-cart-form__cart-item .product-name {
    padding: 10px !important;
    padding-bottom: 44px !important;
  }
  #tidio-chat {
    display: none !important;
  }
  .woocommerce-variation {
    padding-bottom: 0px !important;
  }
  .home .icon-box-left .icon-box-img+.icon-box-text {
    padding-right: 0px !important;
    padding-left: 0px !important;
  }
  .testimonial-image {
    width: 100% !important;
    margin: auto;
    max-width: unset !important;
    padding: 0px !important
  }
  .home .icon-box-img img {
    width: 115px;
    text-align: center;
    display: block;
    position: relative;
    margin: auto;
  }
  #ui-datepicker-div td a {
    padding: 4vw 4vw !important;
    border-radius: 30px;
  }



  /** Sticky Price Footer
  .yayextra-total-price {
    position: fixed;
    bottom: 0px;
    z-index: 22;
    background: #ffffff;
    width: 100%;
    left: 0;
    margin: 0;
    padding-left: 30px;
    padding-bottom: 12px;
    padding-top: 10px;
    border-top: 1px solid #cfcfcf;
  }
  .single_add_to_cart_button {
    position: fixed;
    z-index: 444;
    width: 43% !important;
    right: 28px;
    margin: 0px !important;
    bottom: 4px;
    padding: 6px;
  }
  .yayextra-total-price .woocommerce-Price-amount {
    font-size: 1.3em;
  }

  .woocommerce-variation {
    padding-bottom: 0px !important;
  }

  .single-product .whatsappmobile {
    bottom: 89px !important;

    animation:1s ease 6s normal forwards 1 fadein;
    -webkit-animation:1s ease 6s normal forwards 1 fadein;
    opacity:0
  }
  **/










}




@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
  #tidio-chat {
    display: none !important;
  }
  .fb_dialog {
    display: none !important;
  }
}


}
